<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.min.css">
    <title>Document</title>
</head>

<body>

    <div class="wrapper">

        <header class="header">
            <div class="contanier">

                <div class="wrapper-hamburger-menu">

                    <div class="hamburger-menu-start hamburger-menu-click">
                        <div class="hamburger-line-start"></div>
                        <div class="hamburger-line-start"></div>
                        <div class="hamburger-line-start"></div>
                    </div>

                    <div class="hamburger-menu-start hamburger-menu-end">
                        <div class="hamburger-line-start hamburger-line-left"></div>
                        <div class="hamburger-line-start hamburger-line-right"></div>
                    </div>

                    <nav class="nav-header">
                        <ul class="menu-header">
                            <li class="list-header">
                                <a href="#!" class="list-header-link list-header-link-home">Home</a>
                            </li>
                            <li class="list-header">
                                <a href="#!" class="list-header-link">About Us</a>
                            </li>
                            <li class="list-header">
                                <a href="#!" class="list-header-link">Our Journal</a>
                            </li>
                            <li class="list-header">
                                <a href="#!" class="list-header-link">Projects</a>
                            </li>
                            <li class="list-header">
                                <a href="#!" class="list-header-link">news</a>
                            </li>
                            <li class="list-header">
                                <a href="#!" class="list-header-link">features</a>
                            </li>
                            <li class="list-header">
                                <a href="#!" class="list-header-link">contact</a>
                            </li>
                        </ul>
                    </nav>
                </div>
            </div>
        </header>



        <header class="header-big">

            <div class="contanier">

                <nav class="nav-header-big">
                    <ul class="menu-header-big">
                        <li class="menu-header-big">
                            <a href="#!" class="list-headerbig-link list-header-link-home">Home</a>
                        </li>
                        <li class="menu-header-big">
                            <a href="#!" class="list-headerbig-link">About Us</a>
                        </li>
                        <li class="menu-header-big">
                            <a href="#!" class="list-headerbig-link">Our Journal</a>
                        </li>
                        <li class="menu-header-big">
                            <a href="#!" class="list-headerbig-link">Projects</a>
                        </li>
                        <li class="menu-header-big">
                            <a href="#!" class="list-headerbig-link">news</a>
                        </li>
                        <li class="menu-header-big">
                            <a href="#!" class="list-headerbig-link">features</a>
                        </li>
                        <li class="menu-header-big">
                            <a href="#!" class="list-headerbig-link">contact</a>
                        </li>
                    </ul>
                </nav>

            </div>
        </header>


        <main>

            <div class="contanier">
                <div class="container-picture">
                    <picture>
                        <source srcset="./img/top_backgrount_width_768px_02.jpg" media="(min-width: 768px)">
                        <source srcset="./img/top_backgrount_width_1200px_03.jpg" media="(min-width: 1200px)">
                        <img src="./img/top_backgrount_width_320px_01.jpg" class="img-top_backgrount">
                    </picture>
                </div>

                <section class="our-posts">

                    <h2 class="title-our-post">- our Recent posts</h2>

                    <section class="posts">

                        <article class="post item1">
                            <div class="picture-post1"></div>
                            <div class="container-content">
                                <h4 class="titel-post">Aenean Adipiscing Etiam Vestibulum</h4>
                                <a href="#!" class="feedback-post">Photography, Journal / 9 Comments</a>
                                <p class="text-post">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
                                    ornare
                                    sem lacinia quam venenatis vestibulum.</p>
                            </div>
                        </article>

                        <article class="post item2">
                            <div class="picture-post2"></div>
                            <div class="container-content">
                                <h4 class="titel-post">Aenean Adipiscing Etiam Vestibulum</h4>
                                <a href="#!" class="feedback-post">Photography, Journal / 9 Comments</a>
                                <p class="text-post">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
                                    ornare
                                    sem lacinia quam venenatis vestibulum.</p>
                            </div>
                        </article>

                        <article class="post item3">
                            <div class="picture-post3"></div>
                            <div class="container-content">
                                <h4 class="titel-post">Aenean Adipiscing Etiam Vestibulum</h4>
                                <a href="#!" class="feedback-post">Photography, Journal / 9 Comments</a>
                                <p class="text-post">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
                                    ornare
                                    sem lacinia quam venenatis vestibulum.</p>
                            </div>
                        </article>

                        <article class="post item4 post-flow">
                            <div class="picture-post4"></div>
                            <div class="container-content">
                                <h4 class="titel-post">Aenean Adipiscing Etiam Vestibulum</h4>
                                <a href="#!" class="feedback-post">Photography, Journal / 9 Comments</a>
                                <p class="text-post">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
                                    ornare
                                    sem lacinia quam venenatis vestibulum.</p>
                            </div>
                        </article>

                    </section>

                </section>

            </div>

            <section class="instagram">

                <div class="contanier">

                    <header class="instagram-header">
                        <h4 class="title-instagram">- Latest Instagram Shots</h4>
                        <a href="#!" class="link-instagram">go to our instagram page -</a>
                    </header>

                    <section class="instagram-img">
                        <img src="./img/instagram_shots_01.jpg" class="img-instagram img-instagram-1">
                        <img src="./img/instagram_shots_02.jpg" class="img-instagram img-instagram-2">
                        <img src="./img/instagram_shots_03.jpg" class="img-instagram img-instagram-3">
                        <img src="./img/instagram_shots_04.jpg" class="img-instagram img-instagram-4">
                    </section>
                </div>

            </section>
        </main>

        <footer class="footer">

            <div class="contanier">

                <h5 class="footer-title">- get in touch with us -</h5>

                <p class="footer-text">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed
                    donec malesuada ullamcorper odio.<span class="footer-text-max">Curabitur blandit tempus porttitor
                        vollisky inceptos mollisestor.</span>
                </p>
                <div class="footer-links">
                    <a href="#!" class="footer-img rss-img">
                        <img src="./img/footer_rss_01.png" class="img-footer footer_rss">
                    </a>

                    <a href="#!" class="footer-img facebook-img">
                        <img src="./img/footer_facebook_02.png" class="img-footer footer_facebook">
                    </a>

                    <a href="#!" class="footer-img twitter-img">
                        <img src="./img/footer_twitter_03.png" class="img-footer footer_twitter">
                    </a>

                    <a href="#!" class="footer-img dribbble-img">
                        <img src="./img/footer_dribbble_04.png" class="img-footer footer_dribbble">
                    </a>

                    <a href="#!" class="footer-img pinterest-img">
                        <img src="./img/footer_pinterest_05.png" class="img-footer footer_pinterest">
                    </a>
                </div>

                <div class="contact-text">
                    <a href="#!" class="contact"> Moonshine St. 14-05 Light City / </a>
                    <a href="#!" class="contact"> &nbspT. +00 (123) 456 78 90 / </a>
                    <a href="#!" class="contact">&nbsp first.last@email.com</a>
                </div>

            </div>
        </footer>

    </div>

    <script src="./script.min.js"> </script>
</body>

</html>